@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap');

@font-face {
    font-family: 'gothambold';
    src: url('../../assets/fonts/gothambold-webfont.woff2') format('woff2'),
         url('../../assets/fonts/gothambold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gothambook';
    src: url('../../assets/fonts/gothambook-webfont.woff2') format('woff2'),
         url('../../assets/fonts/gothambook-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html {
    font-size: 16px;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

html.Active {
    overflow: hidden;
}

html::-webkit-scrollbar {
    display: none;
}

body {
    /*font-family: 'Montserrat', sans-serif;*/
    font-family: 'gothambook' !important;
    background: #fff !important;
    color: #121619;
    font-size: 16px;
    position: relative;
}

p {
    font-weight: 500;
}

a, .Web-Header, .Web-Header.Sticky {
    text-decoration: none !important;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    letter-spacing: 1.5px;
    color: #000;
}

a:hover {
    text-decoration: none;
    color: initial;
}

ul {
    list-style: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

/* WEB UTILITIES */

.Web-Wrapper {
    display: block;
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 999999;
}
#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -100px 0 0 -100px;
}

.btn-default {
    border: 1px solid #fff;
    background-color: #fff;
    text-align: center;
    margin-top: 5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 82px;
    height: 82px;
    border-radius: 50%;
    transition: all .5s ease;
}

.btn-default:hover{
    text-decoration: none;
}

.bgCover {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.text {
    font-size: 1rem;
    color: #777777;
}

/* WEB HEADER /////////////////////////////////////////////////////////////*/

.Web-Header {
    padding: 25px 0;
    background: transparent;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 3;
}

.wrapper_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.box_header_left {
    display: flex;
    align-items: center;
    gap: 50px;
}

.wrapper_header_right {
    display: flex;
    align-items: center;
    gap: 15px;
}

.nav_desk {}
.nav_desk figure {}
.nav_desk .nav_list {
    display: flex;
    align-items: center;
}
.nav_desk .nav_list li {
    margin-right: 15px;
}

.nav_desk .nav_list li:nth-child(6) {
    margin-right: 0;
}

.nav_desk .nav_list li .nav_link {
    font-size: 1.8rem;
    color: #fa725c;
    background-color: #fff;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.nav_desk .nav_list li .nav_link:hover {
    background-color: #fa725c;
    color: #fff;
}

.nav_desk .nav_list li .nav_link .iconRgWhite {
    display: none;
}

.nav_desk .nav_list li .nav_link:hover .iconRgPink {
    display: none;
}

.nav_desk .nav_list li .nav_link:hover .iconRgWhite {
    display: block;
}

.nav_desk .nav_list li .nav_link_search {
    font-size: 1.8rem;
    color: #fff;
    background-color: #fa725c;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.nav_desk .nav_list li .nav_link_search .iconSearchPink {
    display: none;
}

.nav_desk .nav_list li .nav_link_search:hover {
    color: #fa725c;
    background-color: #fff;
    text-decoration: none;
}

.nav_desk .nav_list li .nav_link_search:hover .iconSearchWhite {
    display: none;
}

.nav_desk .nav_list li .nav_link_search:hover .iconSearchPink {
    display: block;
}

.Web-Header.Sticky {
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 3;
    padding: 10px 0;
    background-color: #777777;
}

.btnOpenMenu {
    color: #fff;
    font-size: 35px;
    padding: 6px 9px;
}

.btnOpenMenu:hover {
    color: #fff;
}

.btnOpenMenu:focus {
    color: #fff;
}

.btnCloseMenu {
    position: relative;
    left: 95%;
    color: #fff;
    font-size: 35px;
}

.btnCloseMenu:focus {
    color: #fff;
}

.btnCloseMenu:hover {
    color: #fff;
}

.wrapper_header_right.Active .nav_desk .btnCloseMenu {
    display: block;
}

.btnCloseMenu:focus {
    color: #fff;
}

.Web-Header.Sticky .wrapper_header .wrapper_header_left figure .imgLogo {
    height: 45px;
}

.Web-Header.Sticky .wrapper_header .nav_desk .nav_list li .nav_link {
    font-size: 1.4rem;
    width: 45px;
    height: 45px;
}

.Web-Header.Sticky .wrapper_header .nav_desk .nav_list li .nav_link_search {
    width: 45px;
    height: 45px;
}

.Web-Header.Sticky .wrapper_header .nav_desk .nav_list li .nav_link .iconSearchWhite, .iconSearchPink {
    height: 22.41px;
}

/* MENU MOBLIE ///////////// */

.menuNavMob {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    max-width: 600px;
    height: 100%;
    padding: 2rem;
    background-color: #777777;
    box-shadow: 0 5px 15px rgb(0 0 0 / 10%);
}

.menuNavMob.Active {
    display: block;    
}

.menuNavMob ul {
    display: flex;
    align-items: center;
}

.menuNavMob ul li {
    margin-right: 15px;
}

.menuNavMob ul li:nth-child(5) {
    margin-right: 0;
}

.menuNavMob ul li .nav_link {
    font-size: 1.8rem;
    color: #fa725c;
    background-color: #fff;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.menuNavMob ul li .nav_link_search {
    font-size: 1.8rem;
    color: #fff;
    background-color: #fa725c;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.menuNavMob ul li .nav_link:hover {
    background-color: #fa725c;
    color: #fff;
}

.menuNavMob ul li .nav_link .iconRgWhite {
    display: none;
}

.menuNavMob ul li .nav_link:hover .iconRgPink {
    display: none;
}

.menuNavMob ul li .nav_link:hover .iconRgWhite {
    display: block;
}

.menuNavMob ul li .nav_link_search .iconSearchPink {
    display: none;
}

.menuNavMob ul li .nav_link_search:hover {
    color: #fa725c;
    background-color: #fff;
    text-decoration: none;
}

.menuNavMob ul li .nav_link_search:hover .iconSearchWhite {
    display: none;
}

.menuNavMob ul li .nav_link_search:hover .iconSearchPink {
    display: block;
}

.menuNavMob nav ul.nav_list_mob {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    margin: 30px 0 !important;
}

.menuNavMob nav ul li .mob_nav_link {
    color: #fff;
    text-transform: uppercase;
    font-size: 1rem;
    line-height: 1rem;
}

/* MENU MOBLIE END ///////////// */

.modal_search {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 10;
}

.modal_search.Active {
    display: block;
}

.wrapper_search {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btnCloseModalMenu {
    position: absolute;
    top: 24px;
    right: 16px;
    color: #fff;
    font-size: 35px;
}

input.input_search {
    max-width: 600px;
    background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    color: #fff;
}

input.input_search::placeholder {
    color: #fff;
}

/* Home - Intro /////////////////////////////////////////////////////////////*/

.Web-Intro {}

/* Home - Slide Vinos /////////////////////////////////////////////////////////////*/

.carousel-caption {
    margin-bottom: 11rem;
}

.carousel-caption .text {
    text-transform: uppercase;
    font-size: 1.313rem;
    line-height: 1.313rem;
    font-family: 'gothambook';
    letter-spacing: 4px;
    margin-bottom: 60px;
    color: #fff;
}

.carousel-caption .Title {
    font-size: 3.625rem;
    line-height: 3.625rem;
    font-family: 'gothambold';
}

.link_slide {
    font-size: 0.938rem;
    line-height: 0.938rem;
    color: #fff;
    text-transform: uppercase;
    background-color: #fa725c;
    padding: 19px 49px;
    border-radius: 10px;
    display: block;
    max-width: 223px;
    width: 100%;
    margin: 0 auto;
    margin-top: 60px;
}

.link_slide:hover {
    color: #fff;
    background-color: #fa725c;
}

.carousel-indicators {
    margin-bottom: 4.25rem !important;
}

.carousel-indicators [data-bs-target] {
    width: 9px !important;
    height: 9px !important;
    border-radius: 50%;
    opacity: 1 !important;
    margin-left: 22px !important;
    background-color: #9e9d98 !important;
}

.carousel-indicators .active {
    background-color: #fff !important;
}

/* WEB INFO /////////////////////////////////////////////////////////////*/

.Web-Info {
    padding: 160px 0;
}

.box_info {
    width: 90%;
    margin: 0 auto;
}

.box_info .text {
    font-family: 'gothambook';
    color: #fa705b;
    font-size: 2rem;
    line-height: 2.5rem;
    text-align: center;
}

.Web-Info .box_info .link_info {
    font-size: 0.938rem;
    line-height: 0.938rem;
    color: #fff;
    text-transform: uppercase;
    background-color: #fa725c;
    padding: 19px 49px;
    border-radius: 10px;
    display: block;
    max-width: 390px;
    width: 100%;
    margin: 0 auto;
    margin-top: 60px;
    text-align: center;
}

/* WEB EQUIPO Y PROYECTOS /////////////////////////////////////////////////////////////*/

.Web-Nosotros {
    background: linear-gradient(90deg, rgba(250,112,91,1) 50%, rgba(123,202,182,1) 50%);
}

.wrapper_content {
    position: relative;
}

.wrapper_content .box_content .btn-default .iconPlusWhite {
    display: none;
}

.hover01.wrapper_content:hover .box_content .btn-default {
    background-color: #ff6f61;
}

.hover02.wrapper_content:hover .box_content .btn-default {
    background-color: #7bcab6;
}

.wrapper_content:hover .box_content .btn-default .iconPlusActivo {
    display: none;
}

.wrapper_content:hover .box_content .btn-default .iconPlusWhite {
    display: block;
}

.wrapper_content .box_content {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.wrapper_content .box_content .title {
    font-size: 2.813rem;
    line-height: 2.813rem;
    color: #fff;
    font-family: 'gothambold';
    text-transform: uppercase;
}

/* WEB CONTACTO /////////////////////////////////////////////////////////////*/

.Web-contacto {
    padding: 120px 0 130px;
}

.wrapper_form {
    max-width: 557px;
    width: 100%;
    margin: 0 auto;
}

.wrapper_form .title {
    color: #777777;
    font-size: 2.813rem;
    line-height: 2.813rem;
    font-family: 'gothambold';
    text-align: center;
    margin-bottom: 55px;
    text-transform: uppercase;
}

.form_row {
    margin-bottom: 14px;
}

input, textarea {
    width: 100%;
    padding: 14px 18px;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    font-size: 1.125rem;
    font-family: 'gothambook';
    color: #777777;
}

input::placeholder, textarea::placeholder {
    font-size: 1.125rem;
    font-family: 'gothambook';
    color: #777777;
}

.btnSubmit {
    background-color: #fa725c;
    color: #fff;
    border: 1px solid #fa725c;
    font-family: 'gothambold';
    font-size: 0.938rem;
    line-height: 0.938rem;
    width: 557px;
    max-width: 100%;
    padding: 19px 0;
    border-radius: 5px;
}

/* WEB FOOTER /////////////////////////////////////////////////////////////*/

.Web-Footer {
    background-color: #fff;
    padding: 66px 0 0;
}

.footer_nav {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: 100%;
}

.footer_nav li {
    margin-right: 60px;
}

.footer_nav li:nth-child(5) {
    margin-right: 0;
}

.footer_nav li .footer_nav_link {
    color: #777777;
    text-transform: uppercase;
    font-size: 1rem;
    line-height: 1rem;
}

.footer_nav li .footer_nav_link:hover {
    color: #fa705b;
}

.wrapper_link_copy {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 45px 0;
}

.text_copy {
    font-family: 'gothambook' !important;
    color: #b2b2b2;
    font-size: 0.813rem;
    margin: 0;
}

.text_copy_link {
    font-family: 'gothambook' !important;
    color: #b2b2b2;
    font-size: 0.813rem;
}

.text_copy_link:hover {
    color: #fa705b;
}

/* WEB SERVICIOS /////////////////////////////////////////////////////////////*/

.bgColorGray {
    background-color: #f5f5f5;
}

.Web-Hero {
    padding: 224px 0 155px;
}

.bgServicios {
    background-image: url(../../assets/img/home/slide/home-slide01.jpg);
}

.hero_title {
    text-align: center;
    font-size: 3.625rem;
    line-height: 3.625rem;
    color: #fff;
    font-family: 'gothambold';
    text-transform: uppercase;
}

.Web-Info_servicios {
    padding: 63px 0;
}

.box_info_servicios {
    padding: 63px 46px;
    box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
    border-radius: 7px;
    text-align: left;
}

.info_head {
    text-align: center;
    margin-bottom: 65px;
}

.box_info_servicios .info_head figure {
    margin-bottom: 40px;
}

.box_info_servicios .info_head .title {
    font-family: 'gothambold';
    color: #ff6f61;
}

.info_content .subTitle {
    font-size: 1.375rem;
    color: #777777;
    font-family: 'gothambold';
}

.info_content .text {
    font-size: 1rem;
    color: #777777;
    margin-bottom: 0.5rem;
}

.info_content ul li {
    display: flex;
    align-items: flex-start;
    gap: 20px;
}

.info_content ul li i {
    color: #ff6f61;
    font-size: 5px;
    line-height: 27px;
}

.info_content hr {
    background-color: #d4d4d4 !important;
    margin: 43px 0 !important;
    opacity: 1 !important;
}

/* WEB EQUIPO /////////////////////////////////////////////////////////////*/

.profile_info {
    text-align: center;
    min-height: 750px;
}

.profile_info figure {
    margin-bottom: 2.188rem;
}

.profile_info .profile_name {
    font-family: 'gothambold';
    color: #ff6f61;
    margin-bottom: 2.5rem;
}

.bgEquipo {
    background-image: url(../../assets/img/equipo/hero-equipo.jpg);
} 

/* WEB PROYECTOS /////////////////////////////////////////////////////////////*/

.bgProyectos {
    background-image: url(../../assets/img/proyectos/hero-proyectos.jpg);
}

.bloque_proyect_info {
    text-align: center;
    min-height: 547px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.bloque_proyect_info figure {
    margin-bottom: 50px;
}

.bloque_proyect_info .profile_name {
    font-family: 'gothambold';
    font-size: 1.875rem;
    color: #ff6f61;
    margin-bottom: 2.5rem;
}

.bloque_proyect_info .text {
    font-family: 'gothambold';
    font-size: 1rem;
    line-height: 1rem;
    color: #777777;
}
.bloque_proyect_info .text_ubic {
    font-size: 1rem;
    line-height: 1rem;
    color: #777777;
}

.Web-Articulos {
    padding-top: 85px;
    padding-bottom: 110px;
}

.Web-Articulos .title {
    font-family: 'gothambold';
    font-size: 2.813rem;
    line-height: 2.813rem;
    color: #777777;
    text-transform: uppercase;
    margin-bottom: 2.313rem;
}

.item_article {
    border-bottom: 1px solid #d4d4d4;
    min-height: 200px;
    height: 100%;
    padding-top: 44px;
}
.item_article .text_author {
    font-size: 1rem;
    line-height: 1rem;
    color: #777777;
    margin-bottom: 15px;
}
.item_article .text {
    font-family: 'gothambold';
    font-size: 1.375rem;
    line-height: 1.8rem;
    color: #777777;
}

.item_article:hover .text {
    color: #fa725c;
    text-decoration: none;
}